Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 21:43:48 +0000

Chat transcript

	Visitor Tue, 08/03/21 05:34:55 pm America/New_York
		yes please
	Nick 05:34:55 pm
		Hello, would you like to talk about our services?
		How may i help you today?
	Visitor 05:36:16 pm
		I want to use your service for mining crypto. I want to know how it is working?
	Nick 05:36:48 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 05:38:06 pm
		Amir Hagos. [email-masked]. +2027144869
	Nick 05:41:00 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 05:41:25 pm
		Thank you. that is all. Do you want me to wait here?
	Nick 05:43:01 pm
		No
		The team will contact you soon
		It was nice talking to you. Have a great day, goodbye!
	System 05:43:17 pm
		Nick archived the chat
	System 05:43:30 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	8m 22s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com